<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 18th of February 2026 03:26:31 PM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_7.1
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_country_code  = array(
array('active' => '0', 'country' => 'Andorra', 'country_code' => 'ad', 'id_country' => '1'),
array('active' => '0', 'country' => 'United Arab Emirates', 'country_code' => 'ae', 'id_country' => '2'),
array('active' => '0', 'country' => 'Afghanistan', 'country_code' => 'af', 'id_country' => '3'),
array('active' => '0', 'country' => 'Antigua and Barbuda', 'country_code' => 'ag', 'id_country' => '4'),
array('active' => '0', 'country' => 'Anguilla', 'country_code' => 'ai', 'id_country' => '5'),
array('active' => '0', 'country' => 'Albania', 'country_code' => 'al', 'id_country' => '6'),
array('active' => '0', 'country' => 'Armenia', 'country_code' => 'am', 'id_country' => '7'),
array('active' => '0', 'country' => 'Netherlands Antilles', 'country_code' => 'an', 'id_country' => '8'),
array('active' => '0', 'country' => 'Angola', 'country_code' => 'ao', 'id_country' => '9'),
array('active' => '0', 'country' => 'Antarctica', 'country_code' => 'aq', 'id_country' => '10'),
array('active' => '0', 'country' => 'Argentina', 'country_code' => 'ar', 'id_country' => '11'),
array('active' => '0', 'country' => 'Old-Style Arpanet', 'country_code' => 'arpa', 'id_country' => '12'),
array('active' => '0', 'country' => 'American Samoa', 'country_code' => 'as', 'id_country' => '13'),
array('active' => '0', 'country' => 'Austria', 'country_code' => 'at', 'id_country' => '14'),
array('active' => '0', 'country' => 'Australia', 'country_code' => 'au', 'id_country' => '15'),
array('active' => '0', 'country' => 'Aruba', 'country_code' => 'aw', 'id_country' => '16'),
array('active' => '0', 'country' => 'Azerbaijan', 'country_code' => 'az', 'id_country' => '17'),
array('active' => '0', 'country' => 'Bosnia Herzegovina', 'country_code' => 'ba', 'id_country' => '18'),
array('active' => '0', 'country' => 'Barbados', 'country_code' => 'bb', 'id_country' => '19'),
array('active' => '0', 'country' => 'Bangladesh', 'country_code' => 'bd', 'id_country' => '20'),
array('active' => '0', 'country' => 'Belgium', 'country_code' => 'be', 'id_country' => '21'),
array('active' => '0', 'country' => 'Burkina Faso', 'country_code' => 'bf', 'id_country' => '22'),
array('active' => '0', 'country' => 'Bulgaria', 'country_code' => 'bg', 'id_country' => '23'),
array('active' => '0', 'country' => 'Bahrain', 'country_code' => 'bh', 'id_country' => '24'),
array('active' => '0', 'country' => 'Burundi', 'country_code' => 'bi', 'id_country' => '25'),
array('active' => '0', 'country' => 'Benin', 'country_code' => 'bj', 'id_country' => '26'),
array('active' => '0', 'country' => 'Bermuda', 'country_code' => 'bm', 'id_country' => '27'),
array('active' => '0', 'country' => 'Brunei Darussalam', 'country_code' => 'bn', 'id_country' => '28'),
array('active' => '0', 'country' => 'Bolivia', 'country_code' => 'bo', 'id_country' => '29'),
array('active' => '0', 'country' => 'Brazil', 'country_code' => 'br', 'id_country' => '30'),
array('active' => '0', 'country' => 'Bahamas', 'country_code' => 'bs', 'id_country' => '31'),
array('active' => '0', 'country' => 'Bhutan', 'country_code' => 'bt', 'id_country' => '32'),
array('active' => '0', 'country' => 'Bouvet Island', 'country_code' => 'bv', 'id_country' => '33'),
array('active' => '0', 'country' => 'Botswana', 'country_code' => 'bw', 'id_country' => '34'),
array('active' => '0', 'country' => 'Belarus', 'country_code' => 'by', 'id_country' => '35'),
array('active' => '0', 'country' => 'Belize', 'country_code' => 'bz', 'id_country' => '36'),
array('active' => '0', 'country' => 'Canada', 'country_code' => 'ca', 'id_country' => '37'),
array('active' => '0', 'country' => 'Catalan', 'country_code' => 'cat', 'id_country' => '38'),
array('active' => '0', 'country' => 'Cocos (Keeling) Islands', 'country_code' => 'cc', 'id_country' => '39'),
array('active' => '0', 'country' => 'Central African Republic', 'country_code' => 'cf', 'id_country' => '40'),
array('active' => '0', 'country' => 'Congo', 'country_code' => 'cg', 'id_country' => '41'),
array('active' => '0', 'country' => 'Switzerland', 'country_code' => 'ch', 'id_country' => '42'),
array('active' => '0', 'country' => 'Cote DIvoire', 'country_code' => 'ci', 'id_country' => '43'),
array('active' => '0', 'country' => 'Cook Islands', 'country_code' => 'ck', 'id_country' => '44'),
array('active' => '0', 'country' => 'Chile', 'country_code' => 'cl', 'id_country' => '45'),
array('active' => '0', 'country' => 'Cameroon', 'country_code' => 'cm', 'id_country' => '46'),
array('active' => '1', 'country' => 'China', 'country_code' => 'cn', 'id_country' => '47'),
array('active' => '0', 'country' => 'Colombia', 'country_code' => 'co', 'id_country' => '48'),
array('active' => '0', 'country' => 'US Commercial', 'country_code' => 'com', 'id_country' => '49'),
array('active' => '0', 'country' => 'Costa Rica', 'country_code' => 'cr', 'id_country' => '50'),
array('active' => '0', 'country' => 'Czechoslovakia', 'country_code' => 'cs', 'id_country' => '51'),
array('active' => '0', 'country' => 'Cuba', 'country_code' => 'cu', 'id_country' => '52'),
array('active' => '0', 'country' => 'Cape Verde', 'country_code' => 'cv', 'id_country' => '53'),
array('active' => '0', 'country' => 'Christmas Island', 'country_code' => 'cx', 'id_country' => '54'),
array('active' => '0', 'country' => 'Cyprus', 'country_code' => 'cy', 'id_country' => '55'),
array('active' => '0', 'country' => 'Czech Republic', 'country_code' => 'cz', 'id_country' => '56'),
array('active' => '0', 'country' => 'Germany', 'country_code' => 'de', 'id_country' => '57'),
array('active' => '0', 'country' => 'Djibouti', 'country_code' => 'dj', 'id_country' => '58'),
array('active' => '0', 'country' => 'Denmark', 'country_code' => 'dk', 'id_country' => '59'),
array('active' => '0', 'country' => 'Dominica', 'country_code' => 'dm', 'id_country' => '60'),
array('active' => '0', 'country' => 'Dominican Republic', 'country_code' => 'do', 'id_country' => '61'),
array('active' => '0', 'country' => 'Algeria', 'country_code' => 'dz', 'id_country' => '62'),
array('active' => '0', 'country' => 'Ecuador', 'country_code' => 'ec', 'id_country' => '63'),
array('active' => '0', 'country' => 'US Educational', 'country_code' => 'edu', 'id_country' => '64'),
array('active' => '0', 'country' => 'Estonia', 'country_code' => 'ee', 'id_country' => '65'),
array('active' => '0', 'country' => 'Egypt', 'country_code' => 'eg', 'id_country' => '66'),
array('active' => '0', 'country' => 'Western Sahara', 'country_code' => 'eh', 'id_country' => '67'),
array('active' => '0', 'country' => 'Eritrea', 'country_code' => 'er', 'id_country' => '68'),
array('active' => '0', 'country' => 'Spain', 'country_code' => 'es', 'id_country' => '69'),
array('active' => '0', 'country' => 'Ethiopia', 'country_code' => 'et', 'id_country' => '70'),
array('active' => '0', 'country' => 'Finland', 'country_code' => 'fi', 'id_country' => '71'),
array('active' => '0', 'country' => 'Fiji', 'country_code' => 'fj', 'id_country' => '72'),
array('active' => '0', 'country' => 'Falkland Islands (Malvinas)', 'country_code' => 'fk', 'id_country' => '73'),
array('active' => '0', 'country' => 'Micronesia', 'country_code' => 'fm', 'id_country' => '74'),
array('active' => '0', 'country' => 'Faroe Islands', 'country_code' => 'fo', 'id_country' => '75'),
array('active' => '0', 'country' => 'France', 'country_code' => 'fr', 'id_country' => '76'),
array('active' => '0', 'country' => 'France (Metropolitan)', 'country_code' => 'fx', 'id_country' => '77'),
array('active' => '0', 'country' => 'Gabon', 'country_code' => 'ga', 'id_country' => '78'),
array('active' => '0', 'country' => 'Great Britain (UK)', 'country_code' => 'gb', 'id_country' => '79'),
array('active' => '0', 'country' => 'Grenada', 'country_code' => 'gd', 'id_country' => '80'),
array('active' => '0', 'country' => 'Georgia', 'country_code' => 'ge', 'id_country' => '81'),
array('active' => '0', 'country' => 'French Guiana', 'country_code' => 'gf', 'id_country' => '82'),
array('active' => '0', 'country' => 'Ghana', 'country_code' => 'gh', 'id_country' => '83'),
array('active' => '0', 'country' => 'Gibraltar', 'country_code' => 'gi', 'id_country' => '84'),
array('active' => '0', 'country' => 'Greenland', 'country_code' => 'gl', 'id_country' => '85'),
array('active' => '0', 'country' => 'Gambia', 'country_code' => 'gm', 'id_country' => '86'),
array('active' => '0', 'country' => 'Guinea', 'country_code' => 'gn', 'id_country' => '87'),
array('active' => '0', 'country' => 'US Government', 'country_code' => 'gov', 'id_country' => '88'),
array('active' => '0', 'country' => 'Guadeloupe', 'country_code' => 'gp', 'id_country' => '89'),
array('active' => '0', 'country' => 'Equatorial Guinea', 'country_code' => 'gq', 'id_country' => '90'),
array('active' => '0', 'country' => 'Greece', 'country_code' => 'gr', 'id_country' => '91'),
array('active' => '0', 'country' => 'S. Georgia and S. Sandwich Islands', 'country_code' => 'gs', 'id_country' => '92'),
array('active' => '0', 'country' => 'Guatemala', 'country_code' => 'gt', 'id_country' => '93'),
array('active' => '0', 'country' => 'Guam', 'country_code' => 'gu', 'id_country' => '94'),
array('active' => '0', 'country' => 'Guinea-Bissau', 'country_code' => 'gw', 'id_country' => '95'),
array('active' => '0', 'country' => 'Guyana', 'country_code' => 'gy', 'id_country' => '96'),
array('active' => '0', 'country' => 'Hong Kong', 'country_code' => 'hk', 'id_country' => '97'),
array('active' => '0', 'country' => 'Heard and McDonald Islands', 'country_code' => 'hm', 'id_country' => '98'),
array('active' => '0', 'country' => 'Honduras', 'country_code' => 'hn', 'id_country' => '99'),
array('active' => '0', 'country' => 'Croatia (Hrvatska)', 'country_code' => 'hr', 'id_country' => '100'),
array('active' => '0', 'country' => 'Haiti', 'country_code' => 'ht', 'id_country' => '101'),
array('active' => '0', 'country' => 'Hungary', 'country_code' => 'hu', 'id_country' => '102'),
array('active' => '0', 'country' => 'Indonesia', 'country_code' => 'id', 'id_country' => '103'),
array('active' => '0', 'country' => 'Ireland', 'country_code' => 'ie', 'id_country' => '104'),
array('active' => '0', 'country' => 'Israel', 'country_code' => 'il', 'id_country' => '105'),
array('active' => '0', 'country' => 'India', 'country_code' => 'in', 'id_country' => '106'),
array('active' => '0', 'country' => 'International', 'country_code' => 'int', 'id_country' => '107'),
array('active' => '0', 'country' => 'British Indian Ocean Territory', 'country_code' => 'io', 'id_country' => '108'),
array('active' => '0', 'country' => 'Iraq', 'country_code' => 'iq', 'id_country' => '109'),
array('active' => '0', 'country' => 'Iran', 'country_code' => 'ir', 'id_country' => '110'),
array('active' => '0', 'country' => 'Iceland', 'country_code' => 'is', 'id_country' => '111'),
array('active' => '0', 'country' => 'Italy', 'country_code' => 'it', 'id_country' => '112'),
array('active' => '0', 'country' => 'Jamaica', 'country_code' => 'jm', 'id_country' => '113'),
array('active' => '0', 'country' => 'Jordan', 'country_code' => 'jo', 'id_country' => '114'),
array('active' => '0', 'country' => 'Japan', 'country_code' => 'jp', 'id_country' => '115'),
array('active' => '0', 'country' => 'Kenya', 'country_code' => 'ke', 'id_country' => '116'),
array('active' => '0', 'country' => 'Kyrgyzstan', 'country_code' => 'kg', 'id_country' => '117'),
array('active' => '0', 'country' => 'Cambodia', 'country_code' => 'kh', 'id_country' => '118'),
array('active' => '0', 'country' => 'Kiribati', 'country_code' => 'ki', 'id_country' => '119'),
array('active' => '0', 'country' => 'Comoros', 'country_code' => 'km', 'id_country' => '120'),
array('active' => '0', 'country' => 'Saint Kitts and Nevis', 'country_code' => 'kn', 'id_country' => '121'),
array('active' => '0', 'country' => 'North Korea', 'country_code' => 'kp', 'id_country' => '122'),
array('active' => '0', 'country' => 'South Korea', 'country_code' => 'kr', 'id_country' => '123'),
array('active' => '0', 'country' => 'Kuwait', 'country_code' => 'kw', 'id_country' => '124'),
array('active' => '0', 'country' => 'Cayman Islands', 'country_code' => 'ky', 'id_country' => '125'),
array('active' => '0', 'country' => 'Kazakhstan', 'country_code' => 'kz', 'id_country' => '126'),
array('active' => '0', 'country' => 'Laos', 'country_code' => 'la', 'id_country' => '127'),
array('active' => '0', 'country' => 'Lebanon', 'country_code' => 'lb', 'id_country' => '128'),
array('active' => '0', 'country' => 'Saint Lucia', 'country_code' => 'lc', 'id_country' => '129'),
array('active' => '0', 'country' => 'Liechtenstein', 'country_code' => 'li', 'id_country' => '130'),
array('active' => '0', 'country' => 'Sri Lanka', 'country_code' => 'lk', 'id_country' => '131'),
array('active' => '0', 'country' => 'Liberia', 'country_code' => 'lr', 'id_country' => '132'),
array('active' => '0', 'country' => 'Lesotho', 'country_code' => 'ls', 'id_country' => '133'),
array('active' => '0', 'country' => 'Lithuania', 'country_code' => 'lt', 'id_country' => '134'),
array('active' => '0', 'country' => 'Luxembourg', 'country_code' => 'lu', 'id_country' => '135'),
array('active' => '0', 'country' => 'Latvia', 'country_code' => 'lv', 'id_country' => '136'),
array('active' => '0', 'country' => 'Libya', 'country_code' => 'ly', 'id_country' => '137'),
array('active' => '0', 'country' => 'Morocco', 'country_code' => 'ma', 'id_country' => '138'),
array('active' => '0', 'country' => 'Monaco', 'country_code' => 'mc', 'id_country' => '139'),
array('active' => '0', 'country' => 'Moldova', 'country_code' => 'md', 'id_country' => '140'),
array('active' => '0', 'country' => 'Madagascar', 'country_code' => 'mg', 'id_country' => '141'),
array('active' => '0', 'country' => 'Marshall Islands', 'country_code' => 'mh', 'id_country' => '142'),
array('active' => '0', 'country' => 'US Military', 'country_code' => 'mil', 'id_country' => '143'),
array('active' => '0', 'country' => 'Macedonia', 'country_code' => 'mk', 'id_country' => '144'),
array('active' => '0', 'country' => 'Mali', 'country_code' => 'ml', 'id_country' => '145'),
array('active' => '0', 'country' => 'Myanmar', 'country_code' => 'mm', 'id_country' => '146'),
array('active' => '0', 'country' => 'Mongolia', 'country_code' => 'mn', 'id_country' => '147'),
array('active' => '0', 'country' => 'Macau', 'country_code' => 'mo', 'id_country' => '148'),
array('active' => '0', 'country' => 'Northern Mariana Islands', 'country_code' => 'mp', 'id_country' => '149'),
array('active' => '0', 'country' => 'Martinique', 'country_code' => 'mq', 'id_country' => '150'),
array('active' => '0', 'country' => 'Mauritania', 'country_code' => 'mr', 'id_country' => '151'),
array('active' => '0', 'country' => 'Montserrat', 'country_code' => 'ms', 'id_country' => '152'),
array('active' => '0', 'country' => 'Malta', 'country_code' => 'mt', 'id_country' => '153'),
array('active' => '0', 'country' => 'Mauritius', 'country_code' => 'mu', 'id_country' => '154'),
array('active' => '0', 'country' => 'Maldives', 'country_code' => 'mv', 'id_country' => '155'),
array('active' => '0', 'country' => 'Malawi', 'country_code' => 'mw', 'id_country' => '156'),
array('active' => '0', 'country' => 'Mexico', 'country_code' => 'mx', 'id_country' => '157'),
array('active' => '0', 'country' => 'Malaysia', 'country_code' => 'my', 'id_country' => '158'),
array('active' => '0', 'country' => 'Mozambique', 'country_code' => 'mz', 'id_country' => '159'),
array('active' => '0', 'country' => 'Namibia', 'country_code' => 'na', 'id_country' => '160'),
array('active' => '0', 'country' => 'NATO Field', 'country_code' => 'nato', 'id_country' => '161'),
array('active' => '0', 'country' => 'New Caledonia', 'country_code' => 'nc', 'id_country' => '162'),
array('active' => '0', 'country' => 'Niger', 'country_code' => 'ne', 'id_country' => '163'),
array('active' => '0', 'country' => 'Network', 'country_code' => 'net', 'id_country' => '164'),
array('active' => '0', 'country' => 'Norfolk Island', 'country_code' => 'nf', 'id_country' => '165'),
array('active' => '0', 'country' => 'Nigeria', 'country_code' => 'ng', 'id_country' => '166'),
array('active' => '0', 'country' => 'Nicaragua', 'country_code' => 'ni', 'id_country' => '167'),
array('active' => '0', 'country' => 'Netherlands', 'country_code' => 'nl', 'id_country' => '168'),
array('active' => '0', 'country' => 'Norway', 'country_code' => 'no', 'id_country' => '169'),
array('active' => '0', 'country' => 'Nepal', 'country_code' => 'np', 'id_country' => '170'),
array('active' => '0', 'country' => 'Nauru', 'country_code' => 'nr', 'id_country' => '171'),
array('active' => '0', 'country' => 'Neutral Zone', 'country_code' => 'nt', 'id_country' => '172'),
array('active' => '0', 'country' => 'Niue', 'country_code' => 'nu', 'id_country' => '173'),
array('active' => '0', 'country' => 'New Zealand (Aotearoa)', 'country_code' => 'nz', 'id_country' => '174'),
array('active' => '0', 'country' => 'Oman', 'country_code' => 'om', 'id_country' => '175'),
array('active' => '0', 'country' => 'Non-Profit Organization', 'country_code' => 'org', 'id_country' => '176'),
array('active' => '0', 'country' => 'Panama', 'country_code' => 'pa', 'id_country' => '177'),
array('active' => '0', 'country' => 'Peru', 'country_code' => 'pe', 'id_country' => '178'),
array('active' => '0', 'country' => 'French Polynesia', 'country_code' => 'pf', 'id_country' => '179'),
array('active' => '0', 'country' => 'Papua New Guinea', 'country_code' => 'pg', 'id_country' => '180'),
array('active' => '0', 'country' => 'Philippines', 'country_code' => 'ph', 'id_country' => '181'),
array('active' => '0', 'country' => 'Pakistan', 'country_code' => 'pk', 'id_country' => '182'),
array('active' => '0', 'country' => 'Poland', 'country_code' => 'pl', 'id_country' => '183'),
array('active' => '0', 'country' => 'St. Pierre and Miquelon', 'country_code' => 'pm', 'id_country' => '184'),
array('active' => '0', 'country' => 'Pitcairn', 'country_code' => 'pn', 'id_country' => '185'),
array('active' => '0', 'country' => 'Puerto Rico', 'country_code' => 'pr', 'id_country' => '186'),
array('active' => '0', 'country' => 'Portugal', 'country_code' => 'pt', 'id_country' => '187'),
array('active' => '0', 'country' => 'Palau', 'country_code' => 'pw', 'id_country' => '188'),
array('active' => '0', 'country' => 'Paraguay', 'country_code' => 'py', 'id_country' => '189'),
array('active' => '0', 'country' => 'Qatar', 'country_code' => 'qa', 'id_country' => '190'),
array('active' => '0', 'country' => 'Reunion', 'country_code' => 're', 'id_country' => '191'),
array('active' => '0', 'country' => 'Romania', 'country_code' => 'ro', 'id_country' => '192'),
array('active' => '0', 'country' => 'Serbia', 'country_code' => 'rs', 'id_country' => '193'),
array('active' => '1', 'country' => 'Russian Federation', 'country_code' => 'ru', 'id_country' => '194'),
array('active' => '0', 'country' => 'Rwanda', 'country_code' => 'rw', 'id_country' => '195'),
array('active' => '0', 'country' => 'Saudi Arabia', 'country_code' => 'sa', 'id_country' => '196'),
array('active' => '0', 'country' => 'Solomon Islands', 'country_code' => 'sb', 'id_country' => '197'),
array('active' => '0', 'country' => 'Seychelles', 'country_code' => 'sc', 'id_country' => '198'),
array('active' => '0', 'country' => 'Sudan', 'country_code' => 'sd', 'id_country' => '199'),
array('active' => '0', 'country' => 'Sweden', 'country_code' => 'se', 'id_country' => '200'),
array('active' => '1', 'country' => 'Singapore', 'country_code' => 'sg', 'id_country' => '201'),
array('active' => '0', 'country' => 'St. Helena', 'country_code' => 'sh', 'id_country' => '202'),
array('active' => '0', 'country' => 'Slovenia', 'country_code' => 'si', 'id_country' => '203'),
array('active' => '0', 'country' => 'Svalbard and Jan Mayen Islands', 'country_code' => 'sj', 'id_country' => '204'),
array('active' => '0', 'country' => 'Slovak Republic', 'country_code' => 'sk', 'id_country' => '205'),
array('active' => '0', 'country' => 'Sierra Leone', 'country_code' => 'sl', 'id_country' => '206'),
array('active' => '0', 'country' => 'San Marino', 'country_code' => 'sm', 'id_country' => '207'),
array('active' => '0', 'country' => 'Senegal', 'country_code' => 'sn', 'id_country' => '208'),
array('active' => '0', 'country' => 'Somalia', 'country_code' => 'so', 'id_country' => '209'),
array('active' => '0', 'country' => 'Suriname', 'country_code' => 'sr', 'id_country' => '210'),
array('active' => '0', 'country' => 'Sao Tome and Principe', 'country_code' => 'st', 'id_country' => '211'),
array('active' => '0', 'country' => 'USSR (Former)', 'country_code' => 'su', 'id_country' => '212'),
array('active' => '0', 'country' => 'El Salvador', 'country_code' => 'sv', 'id_country' => '213'),
array('active' => '0', 'country' => 'Syria', 'country_code' => 'sy', 'id_country' => '214'),
array('active' => '0', 'country' => 'Swaziland', 'country_code' => 'sz', 'id_country' => '215'),
array('active' => '0', 'country' => 'Turks and Caicos Islands', 'country_code' => 'tc', 'id_country' => '216'),
array('active' => '0', 'country' => 'Chad', 'country_code' => 'td', 'id_country' => '217'),
array('active' => '0', 'country' => 'French Southern Territories', 'country_code' => 'tf', 'id_country' => '218'),
array('active' => '0', 'country' => 'Togo', 'country_code' => 'tg', 'id_country' => '219'),
array('active' => '0', 'country' => 'Thailand', 'country_code' => 'th', 'id_country' => '220'),
array('active' => '0', 'country' => 'Tajikistan', 'country_code' => 'tj', 'id_country' => '221'),
array('active' => '0', 'country' => 'Tokelau', 'country_code' => 'tk', 'id_country' => '222'),
array('active' => '0', 'country' => 'Turkmenistan', 'country_code' => 'tm', 'id_country' => '223'),
array('active' => '0', 'country' => 'Tunisia', 'country_code' => 'tn', 'id_country' => '224'),
array('active' => '0', 'country' => 'Tonga', 'country_code' => 'to', 'id_country' => '225'),
array('active' => '0', 'country' => 'East Timor', 'country_code' => 'tp', 'id_country' => '226'),
array('active' => '0', 'country' => 'Turkey', 'country_code' => 'tr', 'id_country' => '227'),
array('active' => '0', 'country' => 'Trinidad and Tobago', 'country_code' => 'tt', 'id_country' => '228'),
array('active' => '0', 'country' => 'Tuvalu', 'country_code' => 'tv', 'id_country' => '229'),
array('active' => '0', 'country' => 'Taiwan', 'country_code' => 'tw', 'id_country' => '230'),
array('active' => '0', 'country' => 'Tanzania', 'country_code' => 'tz', 'id_country' => '231'),
array('active' => '0', 'country' => 'Ukraine', 'country_code' => 'ua', 'id_country' => '232'),
array('active' => '0', 'country' => 'Uganda', 'country_code' => 'ug', 'id_country' => '233'),
array('active' => '0', 'country' => 'United Kingdom', 'country_code' => 'uk', 'id_country' => '234'),
array('active' => '0', 'country' => 'US Minor Outlying Islands', 'country_code' => 'um', 'id_country' => '235'),
array('active' => '0', 'country' => 'United States', 'country_code' => 'us', 'id_country' => '236'),
array('active' => '0', 'country' => 'Uruguay', 'country_code' => 'uy', 'id_country' => '237'),
array('active' => '0', 'country' => 'Uzbekistan', 'country_code' => 'uz', 'id_country' => '238'),
array('active' => '0', 'country' => 'Vatican City State (Holy See)', 'country_code' => 'va', 'id_country' => '239'),
array('active' => '0', 'country' => 'Saint Vincent and the Grenadines', 'country_code' => 'vc', 'id_country' => '240'),
array('active' => '0', 'country' => 'Venezuela', 'country_code' => 've', 'id_country' => '241'),
array('active' => '0', 'country' => 'Virgin Islands (British)', 'country_code' => 'vg', 'id_country' => '242'),
array('active' => '0', 'country' => 'Virgin Islands (US)', 'country_code' => 'vi', 'id_country' => '243'),
array('active' => '0', 'country' => 'Vietnam', 'country_code' => 'vn', 'id_country' => '244'),
array('active' => '0', 'country' => 'Vanuatu', 'country_code' => 'vu', 'id_country' => '245'),
array('active' => '0', 'country' => 'Wallis and Futuna Islands', 'country_code' => 'wf', 'id_country' => '246'),
array('active' => '0', 'country' => 'Samoa', 'country_code' => 'ws', 'id_country' => '247'),
array('active' => '0', 'country' => 'Yemen', 'country_code' => 'ye', 'id_country' => '248'),
array('active' => '0', 'country' => 'Mayotte', 'country_code' => 'yt', 'id_country' => '249'),
array('active' => '0', 'country' => 'Yugoslavia', 'country_code' => 'yu', 'id_country' => '250'),
array('active' => '0', 'country' => 'South Africa', 'country_code' => 'za', 'id_country' => '251'),
array('active' => '0', 'country' => 'Zambia', 'country_code' => 'zm', 'id_country' => '252'),
array('active' => '0', 'country' => 'Zaire', 'country_code' => 'zr', 'id_country' => '253'),
array('active' => '0', 'country' => 'Zimbabwe', 'country_code' => 'zw', 'id_country' => '254')
);

return $botbanish_country_code
?>